*{
    box-sizing:border-box;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    overflow: auto;
}

::-webkit-scrollbar-thumb {
    background-color: #aaa;
    min-height: 25px;
    min-width: 25px;
    border: 1px solid #e0e0e0;
    border-radius: 5px
}

::-webkit-scrollbar-track {
    background-color: #e6e6e6;
    border: 1px solid #efefef;
}

body{
    min-width: 1200px;

}

.header {
    height:90px;
    background:#90000a;
}

.container {
    width: 1110px;
    margin: auto;
    position: relative;
}
.nav {
    background: url(/vlab_files/2022/236/0623/97oqa.png) no-repeat left center;
    height:90px;
}
.nav ul li {
    float:left;
}
.nav ul li a {
    display: block;
    height: 90px;
    line-height: 90px;
    font-size:15px;
    padding: 0 10px;
    color: #fff;
    text-decoration: none;
}
.nav ul li:hover a {
    background: #fff;
    color: #90000a
}



.contentA {
    height:235px;
    background:#fafafa;
}

.contentB {
    width: 1000px;
    margin: 0 auto;
    height:220px;
}

.title{
    width: 1000px;
    margin: 0 auto;
    font-size: 20px;
    color: #393939;
    line-height: 55px;
    font-weight: bold;
    
}

.contentB ul li {
    width: 238px;
    height: 68px;
    float:left;
    margin-left: 15px;
    position: relative;
    margin-bottom: 10px;
}
.contentB ul li a {
    display:block;
    width: 238px;
    height: 68px;
    border:2px solid #797a7b;
    padding-left: 80px;
    padding-top: 15px;
    color:#343535;
    font-size:14px;
    font-family:"Microsoft Yahei";
    text-decoration:none;
}
.contentB ul li i{
    display: block;
    margin-top: 5px;
    font-size: 12px;
    font-style:normal
}
.contentB ul li span{
    position: absolute;
    left: 30px;
    top: 15px;
    display: block;
    width: 35px;
    height: 35px;
}
.contentB ul li:nth-child(4n+1){
    margin-left: 0
}
.contentB ul li .icon1 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/9oo4m.png") no-repeat center top;
}
.contentB ul li .icon2 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/9mo4m.png") no-repeat center top;
}
.contentB ul li .icon3 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/9knlr.png") no-repeat center top;
}
.contentB ul li .icon4 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/9up9f.png") no-repeat center top;
}
.contentB ul li .icon5 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/9sp0u.png") no-repeat center top;
}
.contentB ul li .icon6 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/9qook.png") no-repeat center top;
}
.contentB ul li .icon7 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/a0pjm.png") no-repeat center top;
}
.contentB ul li .icon8 {
    background:url("https://ilab.henu.edu.cn/vlab_files/2022/236/0659/a2psp.png") no-repeat center top;
}
.contentB ul li a:hover{
    background:#90000a;
    color: #fff;
    border-color: #90000a;
}
.contentB ul li:hover span{
    background-position-y:bottom;
}

.contentC {
    width: 1000px;
    height:335px;
    margin: 0 auto;
    position: relative;
}

.contentC .video {
    width:490px;
    height:275px;
    position: relative;
}
.contentC .video a{
    display: block;
    width: 490px;
    height: 275px;
    position: absolute;
    left: 0;
    top: 0;
}
.exp-detail {
    width:1000px;
    margin: 0 auto;
    padding: 25px  0 0;
}

.exp-title {
    font-size:30px;
    color: #2d2d2d;
    margin-bottom:15px;
}
.detail-info {
    font-size:14px;
    color: #323335;
    line-height: 28px;
}

.lang-text b {
    font-weight: normal;
}

.start-exp a {
    width: 140px;
    height:45px;
    display:block;
    float:left;
    font-size: 14px;
    border:1px solid #90000a;
    color:#90000a;
    margin-top:15px;
    line-height:43px;
    text-align:center;
    text-decoration: none;
}

.start-exp a:hover{
    color: #fff;
    background: #90000a;
    box-shadow: 3px 4px 2px #ccc;
}

.contentD {
    height:350px;
}

.ladyScroll {
    width:1000px;
    height:215px;
    margin:25px auto 0;
    padding-bottom: 1px;
    padding-left: 2px;
    position:relative;
}
.ladyScroll .prev, .ladyScroll .next {
    width:47px;
    height:47px;
    position:absolute;
    top:85px;
    left:25px;
    z-index:100;
    cursor:pointer;
    background:url(https://ilab.henu.edu.cn/vlab_files/2022/236/0664/c0v19.png) no-repeat;
}
.ladyScroll .next {
    left:auto;
    right:25px;
    background-position-x:-47px
}

.ladyScroll .prev:hover,
.ladyScroll .next:hover{
     background-position-y:-47px
}
.ladyScroll .scrollWrap {
    overflow:hidden;
    position:absolute;
}
.ladyScroll dl {
    float:left;
    width:250px;
    height:215px;
    margin-top: 1px;
    position:relative;
}
.ladyScroll dt {
    margin:0 auto;
    width:250px;
    height:215px;
    overflow:hidden;
}
.ladyScroll dt img {
    display:block;
    width:250px;
    height:215px;
}

.ladyScroll dd {
    width:250px;
    height:215px;
    background: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0664/bm56b.png);
    position: absolute;
    top: 300px;
}
.ladyScroll dd h2 {
    color: #282828;
    text-align: center;
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 15px;
    font-weight: normal;
}
.ladyScroll dd p {
    color: #282828;
    font-size: 14px;
    line-height: 26px;
    padding: 0 30px;
    text-align: center;
}

.contentE{
    width: 1000px;
    margin: 0 auto 30px;
    
}

.technology {
    width: 350px;
    background: #fff;

}
.technology a{
    display: block;
    width: 350px;
    height: 100px;
    position: relative;
    margin-bottom: 10px;
    padding-left: 60px;
    text-align: center;
    padding-top: 25px;
}
.technology a.plan-1 {
    background: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0664/bo5h1.jpg) -10px -10px no-repeat;
}
.technology a.plan-2 {
    background: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0664/bq5pc.jpg) -10px -10px no-repeat;
}
.technology a.plan-3 {
    background: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0664/bs632.jpg) -10px -10px no-repeat;
}
.technology a:hover{
    background-position-y: -130px 
}

.technology  h3{
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: #282828;
    font-weight: normal;
    font-family: 'simhei';
    position: relative;
}


.technology p{
    color: #bebebe;
    font-size: 14px;
}

.echars {
    width: 650px;
    height: 330px;
}

.demand {
    background: #91030d;
    height: 110px;
    padding: 35px 0;
}
.demand ul{
    width: 1000px;
    margin: 0 auto;
}

.demand ul li{
    display: table;
    float: left;
    width: 145px;
    height: 40px;
    margin-left: 25px;
}

.demand ul li a{
    display: table-cell;
    vertical-align: middle;
    width: 160px;
    padding-left: 40px;
    height: 40px;
    line-height: 18px;
    color: #fff;
    font-size: 12px;
    padding-right: 10px;
    background-repeat: no-repeat;
    background-position: left top;
    text-align: center;
}
.demand ul li:first-child {
    margin-left: 0;
}
.demand ul li a.icon-1 {
    background-image: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0690/cnhcf.png);
}
.demand ul li a.icon-2 {
    background-image: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0690/clgu7.png);
}

.demand ul li a.icon-3 {
    background-image: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0690/cphcf.png);
}
.demand ul li a.icon-4 {
    background-image: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0690/crhuc.png);
}
.demand ul li a.icon-5 {
    background-image: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0690/cvi76.png);
}
.demand ul li a.icon-6 {
    background-image: url(https://ilab.henu.edu.cn/vlab_files/2022/236/0690/cti73.png);
}


.demand ul li a:hover{
    color: #91030d;
    background-color: #fff;
    background-position-y: bottom 
}

.contentCatetory{
    width: 1000px;
    position:relative;
    margin: 36px auto 66px;
}
.contentCatetory h2{
    height: 48px;
    line-height: 48px;
    font-size: 20px;
    border-bottom: 2px solid #d7d7d5;
    position: relative;
    margin-bottom: 20px;
}
.contentCatetory h2 span{
    position: absolute;
    left: 0;
    top: 0px;
    border-bottom: 2px solid #2FB7A1;
    color: #323335;
    font-weight: normal;
}
.contentCatetory .details{
    padding: 35px 30px 80px;
    background: #fff;
    box-shadow: 0 0 10px #ddd;
    min-height: 400px;
}
.contentCatetory .details h1{
    line-height: 40px;
    font-size:20px;
    margin:0;
    text-align:center;
}
.left-content {
    width:700px;
    float:left;
}

.left-content table{
    margin:0 auto;
}

.right-side{
    width:200px;
    margin-left:30px;
    float:left;
}
.contentCatetory .details h1{
    font-size: 16px;
    color: #333333;
    margin: 15px 0;
}
.contentCatetory .details p{
    line-height: 26px;
    color: #666;
    font-size:16px;
    margin-bottom: 10px;
    text-indent: 2em
}
.contentCatetory .details table p{
    line-height: 26px;
    color: #666;
    font-size:16px;
    margin:0px;
    text-indent:0m


}
.contentCatetory .details h2{
    line-height:20px
}

.aside {
    position:absolute;
    left:-100px;
    top: 70px;
    width:80px; 
    border-radius:4px;
    overflow: hidden;
    box-shadow: 0 0 5px #ddd;
}

.aside li{
    font-size:14px;
    line-height: 20px;
    border-bottom:3px solid #228575;
    text-align:center;
    background:#2fb7a1;
}

.aside li a{
    display:block;
    width: inherit;
    height: inherit;
    color:#fff;
    padding:10px;
}
.aside li a:hover {
    color:#3b7722;  
    background:#98d87d;
}
.aside li a.active{
    color:#3b7722;  
    background:#98d87d;
}

.contentCatetory .imgList{
    margin-top: 30px;
}
.contentCatetory .imgList li{
    width: 210px;
    box-shadow: 0 0 5px #ccc;
    margin-right: 53px;
    margin-bottom: 30px;
}
.contentCatetory .imgList li img{
    width: 210px;
    height: 172px;
    margin-bottom: 10px;
}
.contentCatetory .imgList li p{
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    color: #999;
    margin-left: 10px;
    padding-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.teacher-detail p{
    width:190px;
    float:left;
}
.contentCatetory .imgList li .first{
    font-size: 12px;
    color: #999;
}
.contentCatetory .imgList li .first b{
    font-size: 18px;
    color: #333;
}

 .teacher-detail a{
    color: #999;
    font-size: 12px;
    padding: 0 4px;
    
    border: 1px solid #2fb7a1;
    color: #2FB7A1;
    border-radius: 9px;
    height: 17px;
    line-height: 17px;
    margin: 5px;
}

.side-catalog {
    width: 200px;
    height: 390px;
    position: fixed;
    top:350px;
    font-size: 14px;
    font-family: "simsun";
    line-height: 19px;
}

.side-catalog .side-bar {
    position:absolute;
    top:0;
    width:0;
    min-height:50px;
    background-color:#eaeaea;
    border:1px solid #eaeaea;
    border-top:0;
    border-bottom:0;
    left:5px
}
.side-catalog .side-bar .circle.start, .side-catalog .side-bar .circle.end {
    position:absolute;
    left:-5px;
    width:10px;
    height:10px;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) 0 -199px no-repeat;
    zoom:1;
    overflow:hidden
}
.side-catalog .side-bar .circle.start {
    top:0
}
.side-catalog .side-bar .circle.end {
    margin:0;
    bottom:0
}
.side-catalog .catalog-scroller {
    padding-top:15px;
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    width:210px;
    overflow:hidden
}
.side-catalog .catalog-scroller .catalog-list {
    width:210px;
    height:auto;
    position:relative
}
.side-catalog .catalog-scroller .catalog-list .arrow {
    left:0;
    z-index:2;
    top:3px;
    position:absolute;
    height:13px;
    width:18px;
    cursor:pointer;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) -271px -38px no-repeat
}
.side-catalog .catalog-scroller .catalog-list .catalog-title {
    position:relative;
    margin-bottom:7px;
    padding-left:20px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .text {
    line-height:19px;
    display:block;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .pointer {
    position:absolute;
    display:block;
    width:10px;
    height:10px;
    cursor:pointer;
    margin-top:4px;
    left:0;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) 3px -222px no-repeat
}
.side-catalog .catalog-scroller .catalog-list .catalog-title .pointer:hover {
    background-position:3px -245px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title:hover .text {
    background:#f5f5f5;
    border-radius:2px;
    box-shadow:0 1px 0 #eaeaea
}
.side-catalog .catalog-scroller .catalog-list .catalog-title:hover .pointer {
    background-position:3px -245px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .text {
    padding-left:10px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .title-index {
    color:#999;
    font-weight:700;
    font-family:Arial;
    font-size:14px;
    padding-right:5px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level1 .title-link {
    color:#555;
    font-weight:700;
    text-decoration:none
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .text {
    padding-left:22px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .title-index {
    color:#999;
    font-family:Arail;
    font-size:14px;
    padding-right:5px
}
.side-catalog .catalog-scroller .catalog-list .catalog-title.level2 .title-link {
    color:#666;
    text-decoration:none
}
.side-catalog.collapse {
    height:96px;
    overflow:hidden
}
.side-catalog.collapse .toggle-button {
    background-position:-104px 0
}
.side-catalog.collapse .toggle-button:hover {
    background-position:-154px 0
}
.side-catalog.collapse .side-bar {
    display:none
}
.side-catalog.collapse .catalog-scroller {
    display:none
}

.side-catalog .bottom-wrap {
    position:absolute;
    height:45px
}
.side-catalog .bottom-wrap .toggle-button, .side-catalog .bottom-wrap .gotop-button {
    display:block;
    width:45px;
    height:45px;
    cursor:pointer
}
.side-catalog .bottom-wrap .toggle-button {
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) no-repeat 0 0
}
.side-catalog .bottom-wrap .toggle-button:hover {
    background-position:-53px 0
}
.side-catalog .bottom-wrap .gotop-button {
    margin-top:6px;
    background:transparent url(https://bkssl.bdimg.com/static/wiki-lemma/widget/lemma_content/mainContent/sideCatalog/img/sideCatalog_a278e02.gif) no-repeat -1px -62px
}
.side-catalog .bottom-wrap .gotop-button:hover {
    background-position:-74px -62px
}





.line-up {
    display:none;
    width:275px;
    height:250px;
    padding-top:120px;
    background:url(../img/lineUp.png) center no-repeat;
}

.line-up p{
    color:#fff;
    text-align:center;
}
.line-num {
    height:130px;
    padding:0 20px;
}
.attempt {
    display:block;
    color: #6E7393 !important;
    text-align:center;
    margin-top:15px;
    font-size:14px;
}

.attempt:hover{
    color:#2fb7a1 !important;
    text-decoration: underline;
}
.waiting {
    display:block;
    width:160px;
    height:40px;
    background:#2fb7a1;
    line-height:40px;
    text-align:center;
    margin:0 auto;
    color:#fff !important;
    font-weight:700;
    border-radius:5px;
}

.link-error {
    display:none;
    width:275px;
    height:250px;
    padding-top:120px;
    background:url(../img/net-error.png) center no-repeat;
}

.link-error p{
    height:170px;
    padding:0 20px;
    color:#fff;
    text-align:center;
    line-height:25px;
}


.footer {
    height: 60px;
    background: #393939;
    padding: 15px 0;
}

.footer p {
    text-align: center;
    line-height: 30px;
    color: #acacac;
    font-size: 12px;
    font-family:"Microsoft Yahei";
    text-decoration: none;
}

.footer a{
    color: #acacac
}